Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Heiko Schocher <[email-masked]>
Date: Tue, 27 Apr 2010 12:48:15 +0200

Hello Benjamin,

Benjamin Herrenschmidt wrote:
> Hi Linus !
> 
> PowerPC has been a bit quiet this time around :-) That is until Kumar
> woke me up with a few fixes and defconfig updates for the freescale
> embedded platforms.

I got no comments for the following patch:

http://lists.ozlabs.org/pipermail/linuxppc-dev/2010-March/081303.html

Can this go in?

Thanks
bye
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany